body
{
	font-family: verdana, tahoma, arial;
	margin: 0px;
}
.banner
{
	background-color: #EC3333;
}
.menu-item
{
	font-size: 9pt;
	color: #FF0000;
	border-top: 1px solid #EC3333;
	padding-left: 6px;
}
.menu-item a
{
	color: #ffffff;
	text-decoration: none;
	padding: 0 6px 0 6px;
}
.menu-item a:hover
{
	text-decoration: underline;
}
.content
{
	background-color: #ffffff;
	padding: 6px 0px 6px 10px; 
}
.feature-heading
{
	font-size: 11pt;
	font-weight: bold;
	color: #EC3333;
}
.feature-text
{
	font-size: 8pt;
	color: #000000;
}
.heading
{
	font-size: 12pt;
	font-weight: bold;
	color: #EC3333;
	border-bottom: 1px solid #ffffff;
}
.title
{
	font-size: 10pt;
	font-weight: bold;
	color: #000;
}
.title a
{
	color: #000;
	text-decoration: none;
}
.title a:hover
{
	color: #000;
	text-decoration: underline;
}
.text
{
	font-size: 8pt;
	color: #7F7F7F;
}
.text a
{
	font-size: 8pt;
	color: #7F7F7F;
	text-decoration: none;
}
.text a:hover
{
	font-size: 8pt;
	color: #7F7F7F;
	text-decoration: underline;
}
.price
{
	font-size: 13pt;
	font-weight: bold;
	color: #1E68B0;
}
.price-d
{
	font-size: 10pt;
	font-weight: bold;
	color: #AB0000;
}
.main-title
{
	font-size: 13pt;
	font-weight: bold;
	color: #EC3333;
	padding-bottom: 4px;
	border-bottom: 1px solid #cdcdcd;
}
.cat-title
{
	font-size: 13pt;
	font-weight: bold;
	color: #EC3333;
}
.quote
{
	font-size: 8pt;
	color: #ffffff;
	background-color: #EC3333;
	text-align: center;
	height: 60px;
	padding: 0 20px 0 20px;
	background: url(../images/separator.jpg) top left no-repeat; 
}
.img
{
	float: right;
	padding: 4px 0px 4px 10px;
}
.menu
{
	background-color: #EC3333;
	width: 200px;
}
.menu-option
{
	font-size: 9pt;
	color: #fffff;
	height: 22px;
	font-weight: bold;
	padding: 4px 10px 4px 14px;	
	border-bottom: 1px solid #EC3333;
	width: 180px;
}
.menu-option a
{
	color: #000;
	text-decoration: none;
}
.menu-option a:hover
{
	color: #000;
	text-decoration: underline;
}
.tbl-list
{
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
.tbl-text
{
	color: #555555;
	font-size: 8pt;
	background-color: #EC3333;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.tbl-text a
{
	color: #b90000;
	text-decoration: none;
}
.tbl-text a:hover
{
	color: #b90000;
	text-decoration: underline;
}
.tbl-title
{
	color: #000;
	font-size: 8pt;
	background-color: #EC3333;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.tbl-empty
{
	background-color: #fafafa;
	border-bottom: 1px solid #dddddd;
}
.tbl-title a
{
	color: #000;
	text-decoration: none;
}
.tbl-title a:hover
{
	color: #000;
	text-decoration: underline;
}
.tbl-total
{
	color: #b90000;
	font-size: 8pt;
	font-weight: bold;
	background-color: #fafafa;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.tbl-field
{
	color: #555555;
	font-size: 8pt;
	background-color: #fafafa;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.tbl-field input
{
	font-size: 8pt;
	color: #555555;
	font-family: verdana, tahoma, arial;
}
.tbl-field textarea
{
	font-size: 8pt;
	color: #555555;
	font-family: verdana, tahoma, arial;
}
.tbl-field select
{
	color: #555555;
	font-size: 8pt;
	font-family: verdana, tahoma, arial;
}
.tbl-err
{
	color: #D80000;
	font-size: 8pt;
	background-color: #fafafa;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.tbl-err a
{
	color: #b90000;
	text-decoration: none;
}
.tbl-err a:hover
{
	color: #b90000;
	text-decoration: underline;
}
.field 
{
	font-size: 9pt;
	color: #000;
}
.field input
{
	font-size: 8pt;
	font-family: verdana, tahoma, arial;
	border: 1px solid #000;
	padding-left: 3px;
	height: 20px;
}
.field textarea
{
	font-size: 9pt;
	font-family: verdana, tahoma, arial;
	padding-left: 3px;
	border: 1px solid #000;
}
.button input
{
	font-size: 8pt;
	font-family: verdana, tahoma, arial;
	background-color: #ededed;
	border-left: 1px solid #adadad;
	border-top: 1px solid #adadad;
	border-bottom: 1px solid #292929;
	border-right: 1px solid #292929;
	padding-bottom: 2px;
	height: 20px;
	width: 70px;
}
.saved
{
	color: #555555;
	font-size: 8pt;
	height: 30px;
	border: 1px solid #C60000;
}
.important
{
	color: #D50000;
}
.footer
{
	color: #ffffff;
	font-size: 8pt;
	font-family: verdana, tahoma, arial;	
}
.footer a
{
	color: #ffffff;
	text-decoration: none;
}
.footer a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landrö               |
|--------------------------------------------------*/

.dtree {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #ffffff;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #ffffff;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #F2E6AE;
}
.dtree .clip {
	overflow: hidden;
}

/* Calander stuff */

.cal_row {
  font-size: 12px;
  text-align: center;
  background-color: #EEEEEE;
}

.cal_cell {
  background-color: #EEEEEE;
  border: 1px solid rgb(255, 255, 255);
}

.cal_cell_avail {
  background-color: #BFFFBF;
  border: 1px solid rgb(255, 255, 255);
  cursor: pointer;
}

.cal_cell_booked {
  background-color: #FFC9B7;
  border: 1px solid rgb(255, 255, 255);
}


.cal_heading {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  background-color: #DDDDDD;
}



/* ****** */

a {
	color: #347ABF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#products {
	font-size: 12px;
	padding-top: 10px;
}

#products table {
	font-size: 12px;
}

#products table th {
	color: #FFFFFF;
	background-color: #EC3333;
}

#products table .row_odd {
	background-color: #FFFFFF;
}

#products table .row_even {
	background-color: #F0F0F0;
}

#products table tr .item_price {
	text-align: right;
}
#products table tr .item_action {
	text-align: center;
}


#content .heading {
	font-size: 13pt;
	font-weight: bold;
	color: #EC3333;
	padding-bottom: 4px;
	border-bottom: 1px solid #cdcdcd;
}

#content .title {
	margin-top: 10px;
	margin-bottom: 2px;
	color: #000000;
	font-weight: bold;
}

#content .text, #content table {
	font-size: 12px;
	color: #666666;
}

#content ul {
	margin: 0px;
	padding-left: 20px;
}

#content a {
	color: #347ABF;
	font-size: 12px;
}

#content .label {
	text-align: right;
	color: #000000;
}

#content .field input, #content .field textarea, #content .field select {
	border: 1px solid #999999;
	font-size: 12px;
	font-family: verdana, tahoma, arial;
}

#content .field {
	color: #666666;
}

#content .error {
	font-size: 10px;
	color: #FF3333;
}

img {
	border: 0px;
}